Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 11:51:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation camille                    Customer:  Any feedback with regards to order ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Camille ,what do you need help with? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Camille ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640081862 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:42 PM, 06th Apr                     camille                    Good day           03:42 PM, 06th Apr                   Sohaib                   Hello Camille Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           03:42 PM, 06th Apr                     camille                             03:42 PM, 06th Apr                     camille                    Good day.  Please see attached order number.   I have called numerous times and been in contact but no one is able to give me any information           03:43 PM, 06th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:43 PM, 06th Apr                     camille                    Thank ypu           03:44 PM, 06th Apr                   Sohaib                   i have checked and i can see that Ahmed escalated this issue, but he did not get any response from the concern team           03:44 PM, 06th Apr                   Sohaib                   Please be assured as we have now escalated this issue again  to our concerned team and they are closely working on this to fix it for you.             03:45 PM, 06th Apr                   Sohaib                   please allow us some time so we can assist you optimally           03:45 PM, 06th Apr                     camille                    Thank you but no one ever gets back to me           03:45 PM, 06th Apr                   Sohaib                   We are truly sorry for any delay happened           03:46 PM, 06th Apr                     camille                    It’s been 1 month           03:46 PM, 06th Apr                     camille                    And not even giving me an option to get a cash refund or cancel           03:46 PM, 06th Apr                   Sohaib                   please be assured we will do our the best to get back to you very soon           03:46 PM, 06th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           03:48 PM, 06th Apr                   Sohaib                   Is there anything else I can help you with?           03:49 PM, 06th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:51 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362276